Subject: RE: [Syslog] Towards closure of syslog-tls issues

From: Miao Fuyou <[email-masked]>
Date: Fri, 01 Dec 2006 15:53:18 +0800

1, The text about cipher suite is updated:

  "TLS [6] specifies a mandatory cipher suite to enable minimum
   interoperability for TLS implementation.  This specification does not
   specify a mandatory cipher suite other than the one in TLS
   specification, and the one for TLS applies to this specification for
   minimum interoperability purpose.

   If there is update to TLS specification in the future, the latest
   mandatory cipher suite in the update will apply to this
   specification, too.  The implementors and deployers should be aware
   of the strengths of the public keys algorithm in the suite for
   exchanging symmetric keys, which is elaborated in BCP86 [3].  The
   implementors and deployers should also be aware of the latest TLS and
   other IETF cryptography standards including BCP86. "

2, There is unreferred reference in the -05, the nit is removed from -06. 

Thanks,
Miao

> -----Original Message-----
> From: Chris Lonvick [mailto:[email-masked]] 
> Sent: Friday, December 01, 2006 1:47 AM
> To: Miao Fuyou
> Cc: [email-masked]; tom.petch
> Subject: Re: [Syslog] Towards closure of syslog-tls issues
> 
> Hi Miao,
> 
> I agree that these should be in the ID before submission to the IESG. 
> Please make these changes for version -06 and submit to the 
> ID Editor. 
> Once these are in I will submit to Sam and the IESG.
> 
> Go ahead and take care of the other minor nits that are 
> pointed out in the shepherding document for -05 as well.
> 
> Thanks,
> Chris
> 
> On Thu, 30 Nov 2006, tom.petch wrote:
> 
> > Chris
> >
> > I agreed (mostly) with the actions in your e-mail but do 
> not see them 
> > all reflected in -05.  See <inline>
> >
> > Tom Petch
> >
> >
> > ----- Original Message -----
> > From: "Chris Lonvick" <[email-masked]>
> > To: "Miao Fuyou" <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Monday, November 27, 2006 11:05 PM
> > Subject: Re: [Syslog] Towards closure of syslog-tls issues
> >>
> >>> 3, Ciphersuite. Tom proposed to specify cipher suite in the 
> >>> transport document, but I still don't find necessity to do so. I 
> >>> tend to agree to Rainer's proposal:
> >>> http://www1.ietf.org/mail-archive/web/syslog/current/msg01305.html
> >>
> >> In addition to that
> >> - reference the latest TLS RFC and note that there are 
> updates to that
> >>    which need to be considered
> >
> > This I see, at least the latest RFC part
> >
> >> - note that the latest ciphers and their relative strengths may be
> >>    found in BCP86
> >
> > This I do not see and would like to
> >
> >> - note that implementors and deployers should keep aware of current
> >>    literature
> >
> > Likewise, this I do not see and would like to
> >
> >> (This should be about 3 sentences.)
> >>
> >
> > <snip>
> >>
> >> Please make these changes and submit -05 so we can submit 
> this to the 
> >> IESG.
> >>
> >> Thanks,
> >> Chris
> >>
> >
> 
_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog